uuid: 26dbc2ff-95d4-41c2-a621-359bf7f36633
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: student-parents-with-children
label: 'Student Parents with Children'
description: ''
locked: false
